﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CaseAccountingDataBaseImplement.Models
{
    public class CaseLawyer
    {
        public int Id { get; set; }

        [Required]
        public int CaseId { get; set; }
        public virtual Case Case { get; set; } = new();

        [Required]
        public int LawyerId { get; set; }
        public virtual Lawyer Lawyer { get; set; } = new();
    }
}
