﻿using CaseAccountingContracts.BindingModels;
using CaseAccountingContracts.BusinessLogicContracts;
using Microsoft.AspNetCore.Mvc;

namespace CaseAccountingRestApi.Controllers
{
    [Route("api/[controller]/[action]")]
    [ApiController]
    public class ReportProviderController : Controller
    {
        private readonly IReportProviderLogic reportLogic;

        public ReportProviderController(IReportProviderLogic reportLogic)
        {
            this.reportLogic = reportLogic;
        }

        [HttpPost]
        public byte[] SpecializationCaselist(CaseSpecializationListBindingModel listModel)
        {
            byte[] file = reportLogic.SaveListFile(listModel);
            return file;
        }
    }
}
